@charset "UTF-8";
/* スレンダーパッド3PRO */
#slenderpad3_pro h1, #slenderpad3_pro h2, #slenderpad3_pro h3, #slenderpad3_pro h4, #slenderpad3_pro a {
  margin: 0;
  padding: 0;
  border: none;
  font-size: 0;
}
#slenderpad3_pro img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
  margin-bottom: 0;
}
#slenderpad3_pro a {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  display: inline-block;
}
#slenderpad3_pro a:hover {
  -webkit-transform: translate3d(0, 3px, 0);
          transform: translate3d(0, 3px, 0);
}
#slenderpad3_pro li {
  line-height: 0;
}

#slenderpad3_pro {
  margin-bottom: 8%;
}
/* section.cv_area.fv_bottom */
#slenderpad3_pro section.cv_area.fv_bottom {
  margin-top: -32%;
  display: -ms-grid;
  display: grid;
      grid-template-areas: "cv_imgbox";
}
#slenderpad3_pro section.cv_area.fv_bottom li {
  width: 48.5%;
  margin-bottom: 3.5%;
}
#slenderpad3_pro section.cv_area.fv_bottom p + p {
  margin-top: 7.5%;
}
/* section.cv_area.cv_belt */
#slenderpad3_pro section.cv_area.cv_belt {
  background: url("/img/usr/static/slenderpad3_pro/cv_belt_bg.png") center top no-repeat;
  background-size: 100%;
  padding-bottom: 17.5%;
  margin-top: -9%;
  position: relative;
}
#slenderpad3_pro section.cv_area.cv_belt .cv_imgs {
  padding: 7% 8.2% 4%;
}
#slenderpad3_pro section.cv_area.cv_belt ul {
  padding: 0 10%;
}
#slenderpad3_pro section.cv_area.cv_belt li {
  width: 47.2%;
  margin-bottom: 4.5%;
}
/* section.cv_area.cv02 */
#slenderpad3_pro section.cv_area.cv02 {
  background: url("/img/usr/static/slenderpad3_pro/cv_bg.jpg") center bottom no-repeat;
  background-size: 100%;
  margin-top: -20%;
  padding-bottom: 68%;
}
#slenderpad3_pro section.cv_area.cv02 ul {
  padding: 0 9.7% 1%;
}
#slenderpad3_pro section.cv_area.cv02 li {
  width: 47.2%;
  margin-bottom: 3.5%;
}
#slenderpad3_pro section.cv_area.cv02 .cv_item {
  padding: 11% 23% 4%;
  position: relative;
}
#slenderpad3_pro section.cv_area.cv02 p:first-of-type {
  -webkit-filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.2));
          filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.2));
  margin-bottom: 14%;
}
/* section.cv_area 共通 */
#slenderpad3_pro section.cv_area .cv_imgs {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: cv_imgbox;
}
#slenderpad3_pro section.cv_area .cv_cont {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: cv_imgbox;
  padding: 11% 6.5% 15% 23.5%;
}
#slenderpad3_pro section.cv_area .cv_cont .cv_item {
  padding: 0 11.5% 4.5%;
}
#slenderpad3_pro section.cv_area ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
/* section.recomme */
#slenderpad3_pro section.recomme {
  background: url("/img/usr/static/slenderpad3_pro/recomme_bg.png") center top no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(3.2%, transparent), color-stop(3.2%, #e1e1e1));
  background: url("/img/usr/static/slenderpad3_pro/recomme_bg.png") center top no-repeat, linear-gradient(to bottom, transparent 3.2%, #e1e1e1 3.2%);
  background-size: 100%;
  padding: 12% 0;
}
#slenderpad3_pro section.recomme .recomme_monitor {
  padding: 7% 3% 0;
}
/* section.point_model */
#slenderpad3_pro section.point_model {
  display: -ms-grid;
  display: grid;
      grid-template-areas: "point_model";
}
#slenderpad3_pro section.point_model .model_imgs {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: point_model;
}
#slenderpad3_pro section.point_model h3 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: point_model;
  padding: 58% 6% 0;
}
/* section.point01 */
#slenderpad3_pro section.point01 {
  margin-top: -31%;
  position: relative;
  background: url("/img/usr/static/slenderpad3_pro/point01_bg.png") center top no-repeat;
  background-size: 100%;
  padding: 4% 0% 27%;
}
#slenderpad3_pro section.point01 h3 {
  padding: 0 11% 4%;
}
#slenderpad3_pro section.point01 .p01_imgs01 {
  padding: 0 0 4% 5%;
}
/* section.point02 */
#slenderpad3_pro section.point02 {
  margin-top: -17%;
  position: relative;
  background: url("/img/usr/static/slenderpad3_pro/point02_bg.png") center top no-repeat;
  background-size: 100%;
  padding: 6% 0 13%;
}
#slenderpad3_pro section.point02 h3 {
  margin: -2% 24% 0.5%;
}
#slenderpad3_pro section.point02 .p02_imgs01 {
  margin-bottom: -4.5%;
}
/* section.point_monitor */
#slenderpad3_pro section.point_monitor {
  margin-top: -10%;
  position: relative;
  background: url("/img/usr/static/slenderpad3_pro/point_monitor_bg.png") center top no-repeat;
  background-size: 100%;
  padding: 9% 3% 23%;
}
#slenderpad3_pro section.point_monitor h3 {
  padding: 0 26.5% 1.5%;
}
#slenderpad3_pro section.point_monitor .p_imgs {
  margin-bottom: 3.5%;
}
#slenderpad3_pro section.point_monitor .p_imgs:last-of-type {
  padding: 0 5%;
}
/* section.point03 */
#slenderpad3_pro section.point03 {
  margin-top: -18%;
  position: relative;
  background: url("/img/usr/static/slenderpad3_pro/point03_bg.png") center top no-repeat;
  background-size: 100%;
  padding: 6% 0 20%;
}
#slenderpad3_pro section.point03 h3 {
  margin: -2% 16% -0.5%;
}
#slenderpad3_pro section.point03 .p03_imgs {
  margin-bottom: -5%;
}
/* section.and_point */
#slenderpad3_pro section.and_point {
  margin-top: -7.5%;
}
#slenderpad3_pro section.and_point .a_point01 {
  position: relative;
}
#slenderpad3_pro section.and_point .a_point02 {
  position: relative;
  margin-top: -12%;
}
/* section.howto */
#slenderpad3_pro section.howto {
  background: #ecf8ff;
}
#slenderpad3_pro section.howto .howto_step {
  padding: 7.4% 8% 14% 7.5%;
}
#slenderpad3_pro section.howto .howto_use {
  padding: 0 5% 4%;
}
#slenderpad3_pro section.howto .howto_note {
  padding: 0 12% 10%;
}
/* section.faq */
#slenderpad3_pro section.faq {
  padding: 10% 5%;
  background: #f5f6f6;
}
#slenderpad3_pro section.faq h3 {
  padding: 0 31% 10%;
}
#slenderpad3_pro section.faq .faq_block {
  background: #fff;
  border-radius: 10px;
  margin-bottom: 5%;
  position: relative;
}
#slenderpad3_pro section.faq .ques_cont p {
  font-size: clamp(14px, 3.5vw, 28px);
  padding: 6% 9.5% 6% 14%;
  font-weight: bold;
  color: #434343;
  letter-spacing: 0.02em;
}
#slenderpad3_pro section.faq .ques_cont p:before {
  content: "";
  background: url("/img/usr/static/slenderpad3_pro/faq_icon01.png") 0 0 no-repeat;
  position: absolute;
  left: 5%;
  width: 4.8vw;
  max-width: 40px;
  height: 6vw;
  background-size: 100%;
}
#slenderpad3_pro section.faq .ans_cont {
  display: none;
  font-size: clamp(13px, 3.3vw, 26px);
  color: #434343;
  padding: 5% 9.5% 6% 14%;
  margin-bottom: 5px;
  position: relative;
  line-height: 2;
}
#slenderpad3_pro section.faq .ans_cont p:before {
  content: "";
  background: url("/img/usr/static/slenderpad3_pro/faq_icon02.png") 0 0 no-repeat;
  position: absolute;
  left: 5%;
  width: 5.2vw;
  height: 5.5vw;
  max-width: 42px;
  background-size: 100%;
}
#slenderpad3_pro section.faq .ans_cont:after {
  content: "";
  position: absolute;
  height: 1px;
  width: 90%;
  display: block;
  top: 0;
  left: 5%;
  background: #bdbdbd;
}
/* section.faq アコーディオン */
#slenderpad3_pro section.faq .js-acc.acc_trigger {
  position: relative;
  cursor: pointer;
}
#slenderpad3_pro section.faq .js-acc.acc_trigger:before, #slenderpad3_pro section.faq .js-acc.acc_trigger:after {
  position: absolute;
  top: 50%;
  right: 8%;
  width: 18px;
  height: 1px;
  -webkit-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
  content: "";
  display: block;
  background: #999999;
  cursor: pointer;
  -webkit-transition: 0.35s;
  transition: 0.35s;
}
#slenderpad3_pro section.faq .js-acc.acc_trigger:after {
  -webkit-transform: translate(50%, -50%) rotate(90deg);
  transform: translate(50%, -50%) rotate(90deg);
}
#slenderpad3_pro section.faq .js-acc.acc_trigger.open:after {
  -webkit-transform: translate(50%, -50%) rotate(360deg);
  transform: translate(50%, -50%) rotate(360deg);
  opacity: 0;
}
/* section.bottom */
#slenderpad3_pro section.bottom .b_size {
  padding: 10% 5%;
}
#slenderpad3_pro section.bottom .b_set {
  padding: 4% 18% 11% 5%;
}
/* section.caution */
#slenderpad3_pro section.caution {
  padding: 0 5% 10%;
}
#slenderpad3_pro section.caution .caution_block {
  background: #eaeaea;
  padding: 11.5% 10% 11% 8%;
  margin-bottom: 5%;
}
#slenderpad3_pro section.caution p {
  padding: 0 14%;
}

@media screen and (min-width: 761px) {
  #slenderpad3_pro {
    width: 100%;
  }
  #slenderpad3_pro .inner_content {
    width: min(100%, 760px);
    margin: auto;
    background: #fff;
    -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
  }
  #slenderpad3_pro section.faq .js-acc.acc_trigger:before, #slenderpad3_pro section.faq .js-acc.acc_trigger:after {
    width: 30px;
  }
}
/* 商品ページ */
.block-goods-comment1 #slenderpad3_pro {
  padding-top: 5%;
}

.block-goods-comment1 #slenderpad3_pro .inner_content {
  width: min(100%, 680px);
  -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
}
.block-goods-comment1 #slenderpad3_pro section.cv_area.fv_bottom {
  margin: -32% 2% 2%;
}
.block-goods-comment1 #slenderpad3_pro section.cv_area .cv_cont .cv_item {
  padding: 15% 11.5% 4.5%;
}
.block-goods-comment1 #slenderpad3_pro section.cv_area.fv_bottom p + p {
    margin-top: 12.5%;
}
.block-goods-comment1 #slenderpad3_pro section.howto {
  margin-top: -21%;
  position: relative;
  border-top: 30px solid #f1f1f5;
}
.block-goods-comment1 #slenderpad3_pro section.and_point {
  margin-top: -13.5%;
}
.block-goods-comment1 #slenderpad3_pro section.faq .ques_cont p {
  font-size: clamp(14px, 3.5vw, 21px);
}
.block-goods-comment1 #slenderpad3_pro section.faq .ans_cont p {
  font-size: clamp(13px, 3.3vw, 19px);
}
.block-goods-comment1 #slenderpad3_pro section.faq .ques_cont p:before {
  max-width: 30px;
}
.block-goods-comment1 #slenderpad3_pro section.faq .ans_cont p:before {
  max-width: 32px;
}
.block-goods-comment1 #slenderpad3_pro section.cv_area.cv_belt .cv_imgs {
  padding-bottom: 2%;
}
